<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/
$root_path='../..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');
include($root_path."/php/img_sub.php");
include($root_path.'/php/page_sub_old.php');
include($root_path.'/admin/check.php');
include('purview.php');

$menu_num=0;

$i=1;

$menu_list	 .= '<div class="left_menu1" id="Menu_'.$i.'" onmouseover="class_change('.$i.')"  onmouseout="class_huifu('.$i.')"><a target="main_right" href="Newspaper.php" onClick="javacript:left_M_C_C('.$i.')"><font>±¨Ö½ÉèÖÃ</font></a></div>';

include(parse_template('left'.'_x',$root_path.'/tpl/admin/',$root_path.'/admin/system/'));
?>